<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Journey</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css" />
</head>
<body>
    <header class="header">
        <div class="logo"></div>
        <div class="menu-img">
            <div class="ic-calendar"></div>
            <div class="ic-forum"></div>
            <div class="ic-journey"></div>
        </div>
        <div class="header-login">
            <p>Welcome, 
                <a href="#">Log In</a>
                or
                <a href="#">Sign Up</a>
            </p>
        </div>
    </header>
    <main class="main">
        <div class="main-box">
            <div class="main-box-header">
                <div class="main-box-stick"></div>
                <p class="main-box-header-left">Sign Up</p>
                <a href="#">Log In</a>
            </div>
            <div class="main-box-buttons">
                <div class="buttons-size">
                    <input class="main-box-button-f" type="button" src="img/facebook1.png" value="Facebook">
                    <div class="separator separator-f"></div>
                </div>
                <div class="buttons-size">
                    <input class="main-box-button-g" type="button" value="Google">
                    <div class="separator separator-g"></div>
                </div>
            </div>
            <div class="main-box-underline">
                <div class="line-box"></div>
                <p>or</p>
                <div class="line-box"></div>
            </div>
            <input class="input-box" type="text" name="name" placeholder="First Name">
            <input class="input-box" type="text" name="lastName" placeholder="Last Name">
            <input class="input-box" type="email" name="Email" placeholder="Email">
            <input class="input-box" type="password" name="pass1" placeholder="Choose Password">
            <input class="input-box" type="password" name="pass2" placeholder="Confirm Password">
            <div class="main-box-checkbox">
                <input class="input-checkbox" type="checkbox" name="checkbox" id="check1">
                <label for="check1">Agree our <span class="label-green">Terms & Conditions</span></label>
            </div>
            <input class="button-create" type="button" value="Create Account">
        </div>
    </main>
    
</body>
</html>